## Customizations image

### Build

To create a new Docker image containing our Gitea customizations (label sets,
styles, page content, etc.):

Edit `packer/custom.json` to increment the tag, then run this script (needs
[Packer](https://www.packer.io/) in your path)

    ./script/build_customizations_image

### Deploy

Edit `kubernetes/gitea-server.yaml` to use the new tag
(`image: eu.gcr.io/fluted-magpie-218106/gitea_custom:$VERSION`) and apply the
change:

    cd kubernetes
    kubectl apply -f gitea-server.yaml
